Bug 661821 - (FIPS-140-Tracker-6.2) [RHEL6.1] FIPS-140-2 Certification Tracker
[RHEL6.1] FIPS-140-2 Certification Tracker
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.1
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Ann Marie Rubin
Red Hat Kernel QE team
: Tracking
Depends On: 625489 638133 663869 663870 663871 669077 669084 669438 670920 670925 670933 672870 673071 673385 673453 673577 674813 674823 674825 677447 681402 683167 684144 693371 701935 701936 706167 706172 706370 706845 707609 710298 710488 713410 740487 751198 788119 796491 808520 832135 1020768
Blocks: 825478
  Show dependency treegraph
 
Reported: 2010-12-09 13:04 EST by Linda Wang
Modified: 2014-07-02 07:29 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-23 11:08:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2010-12-09 13:04:31 EST
Description of problem:
Meet FIPS-140-2 certification requirements for all crypto components

* /dev/crypto
* dmcrypt

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.